[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Summary - Broken dependencies in Fedora Extras - 2006-09-12



Summary of broken packages (by owner):
----------------------------------------------------------------------
    Jochen AT herr-schmitt.de
        blender - 2.42-9.fc6.i386    
        blender - 2.42-9.fc6.ppc    
        blender - 2.42-9.fc6.x86_64    

    andreas.bierfert AT lowlatency.de
        koffice-krita - 1.5.2-1.fc6.i386    
        koffice-krita - 1.5.2-1.fc6.ppc    
        koffice-krita - 1.5.2-1.fc6.x86_64    

    bdpepple AT ameritech.net
        contact-lookup-applet - 0.14-3.fc6.i386    
        contact-lookup-applet - 0.14-3.fc6.ppc    
        contact-lookup-applet - 0.14-3.fc6.x86_64    

    byte AT fedoraproject.org
        gaim-guifications - 2.12-3.fc5.i386    
        gaim-guifications - 2.12-3.fc5.ppc    
        gaim-guifications - 2.12-3.fc5.x86_64    

    dwmw2 AT redhat.com
        exim-sa - 4.63-1.fc6.i386    
        exim-sa - 4.63-1.fc6.ppc    
        exim-sa - 4.63-1.fc6.x86_64    

    foolish AT guezz.net
        muine - 0.8.5-1.fc6.i386    
        muine - 0.8.5-1.fc6.ppc    
        muine - 0.8.5-1.fc6.x86_64    

    gauret AT free.fr
        amarok - 1.4.1-3.fc6.i386    
        amarok - 1.4.1-3.fc6.ppc    
        showimg-pgsql - 0.9.5-7.fc4.i386    
        showimg-pgsql - 0.9.5-7.fc4.ppc    
        showimg-pgsql - 0.9.5-7.fc4.x86_64    
        showimg-pgsql - 0.9.5-7.fc5.i386    
        showimg-pgsql - 0.9.5-7.fc5.ppc    
        showimg-pgsql - 0.9.5-7.fc5.x86_64    

    j.w.r.degoede AT hhs.nl
        tremulous - 1.1.0-2.fc5.i386    
        tremulous - 1.1.0-2.fc5.ppc    
        tremulous - 1.1.0-2.fc5.x86_64    

    michael AT knox.net.nz
        fyre - 1.0.0-14.fc6.i386    
        fyre - 1.0.0-14.fc6.ppc    
        fyre - 1.0.0-14.fc6.x86_64    

    mpeters AT mac.com
        gfontview - 0.5.0-5.fc5.i386    
        gfontview - 0.5.0-5.fc5.ppc    
        gfontview - 0.5.0-5.fc5.x86_64    
        gtkhtml36 - 3.6.2-5.fc6.i386    
        gtkhtml36 - 3.6.2-5.fc6.ppc    
        gtkhtml36 - 3.6.2-5.fc6.x86_64    
        libvisual-plugins - 0.2.0-3.fc5.i386    
        libvisual-plugins - 0.2.0-3.fc5.i386    
        libvisual-plugins - 0.2.0-3.fc5.ppc    
        libvisual-plugins - 0.2.0-3.fc5.ppc    
        libvisual-plugins - 0.2.0-3.fc5.x86_64    
        libvisual-plugins - 0.2.0-3.fc5.x86_64    

    rolandd AT cisco.com
        libibverbs - 1.0.3-1.fc6.i386    
        libibverbs - 1.0.3-1.fc6.ppc    
        libibverbs - 1.0.3-1.fc6.x86_64    
        libibverbs-utils - 1.0.3-1.fc6.i386    
        libibverbs-utils - 1.0.3-1.fc6.ppc    
        libibverbs-utils - 1.0.3-1.fc6.x86_64    

    thomas AT apestaart.org
        directfb - 0.9.24-5.fc5.i386    
        directfb - 0.9.24-5.fc5.ppc    
        directfb - 0.9.24-5.fc5.x86_64    


Broken packages in fedora-extras-5-i386:
----------------------------------------------------------------------
    libvisual-plugins-0.2.0-3.fc5.i386  requires  libvisual.so.0
    showimg-pgsql-0.9.5-7.fc5.i386  requires  libpqxx-2.6.6.so
    tremulous-1.1.0-2.fc5.i386  requires  tremulous-data = 0:1.1.0

Broken packages in fedora-extras-5-x86_64:
----------------------------------------------------------------------
    libvisual-plugins-0.2.0-3.fc5.x86_64  requires  libvisual.so.0()(64bit)
    showimg-pgsql-0.9.5-7.fc5.x86_64  requires  libpqxx-2.6.6.so()(64bit)
    tremulous-1.1.0-2.fc5.x86_64  requires  tremulous-data = 0:1.1.0

Broken packages in fedora-extras-5-ppc:
----------------------------------------------------------------------
    libvisual-plugins-0.2.0-3.fc5.ppc  requires  libvisual.so.0
    showimg-pgsql-0.9.5-7.fc5.ppc  requires  libpqxx-2.6.6.so
    tremulous-1.1.0-2.fc5.ppc  requires  tremulous-data = 0:1.1.0

Broken packages in fedora-extras-4-i386:
----------------------------------------------------------------------
    showimg-pgsql-0.9.5-7.fc4.i386  requires  libpqxx-2.6.6.so

Broken packages in fedora-extras-4-x86_64:
----------------------------------------------------------------------
    showimg-pgsql-0.9.5-7.fc4.x86_64  requires  libpqxx-2.6.6.so()(64bit)

Broken packages in fedora-extras-4-ppc:
----------------------------------------------------------------------
    showimg-pgsql-0.9.5-7.fc4.ppc  requires  libpqxx-2.6.6.so

Broken packages in fedora-extras-development-i386:
----------------------------------------------------------------------
    amarok-1.4.1-3.fc6.i386  requires  HelixPlayer
    blender-2.42-9.fc6.i386  requires  libImath.so.2
    blender-2.42-9.fc6.i386  requires  libIlmImf.so.2
    blender-2.42-9.fc6.i386  requires  libHalf.so.2
    blender-2.42-9.fc6.i386  requires  libIex.so.2
    contact-lookup-applet-0.14-3.fc6.i386  requires  libebook-1.2.so.5
    directfb-0.9.24-5.fc5.i386  requires  libsysfs.so.1
    exim-sa-4.63-1.fc6.i386  requires  exim = 0:4.63-1.fc6
    fyre-1.0.0-14.fc6.i386  requires  libImath.so.2
    fyre-1.0.0-14.fc6.i386  requires  libIlmImf.so.2
    fyre-1.0.0-14.fc6.i386  requires  libHalf.so.2
    fyre-1.0.0-14.fc6.i386  requires  libIex.so.2
    gaim-guifications-2.12-3.fc5.i386  requires  gaim < 1:2
    gfontview-0.5.0-5.fc5.i386  requires  libttf.so.2
    gtkhtml36-3.6.2-5.fc6.i386  requires  libgailutil.so.17
    koffice-krita-1.5.2-1.fc6.i386  requires  libIlmImf.so.2
    koffice-krita-1.5.2-1.fc6.i386  requires  libImath.so.2
    koffice-krita-1.5.2-1.fc6.i386  requires  libIex.so.2
    koffice-krita-1.5.2-1.fc6.i386  requires  libHalf.so.2
    libibverbs-1.0.3-1.fc6.i386  requires  libsysfs.so.1
    libibverbs-utils-1.0.3-1.fc6.i386  requires  libsysfs.so.1
    libvisual-plugins-0.2.0-3.fc5.i386  requires  libvisual.so.0
    muine-0.8.5-1.fc6.i386  requires  mono(glib-sharp) = 0:2.8.0.0
    muine-0.8.5-1.fc6.i386  requires  mono(gtk-sharp) = 0:2.8.0.0
    muine-0.8.5-1.fc6.i386  requires  mono(gdk-sharp) = 0:2.8.0.0

Broken packages in fedora-extras-development-x86_64:
----------------------------------------------------------------------
    blender-2.42-9.fc6.x86_64  requires  libIlmImf.so.2()(64bit)
    blender-2.42-9.fc6.x86_64  requires  libImath.so.2()(64bit)
    blender-2.42-9.fc6.x86_64  requires  libHalf.so.2()(64bit)
    blender-2.42-9.fc6.x86_64  requires  libIex.so.2()(64bit)
    contact-lookup-applet-0.14-3.fc6.x86_64  requires  libebook-1.2.so.5()(64bit)
    directfb-0.9.24-5.fc5.x86_64  requires  libsysfs.so.1()(64bit)
    exim-sa-4.63-1.fc6.x86_64  requires  exim = 0:4.63-1.fc6
    fyre-1.0.0-14.fc6.x86_64  requires  libIlmImf.so.2()(64bit)
    fyre-1.0.0-14.fc6.x86_64  requires  libImath.so.2()(64bit)
    fyre-1.0.0-14.fc6.x86_64  requires  libHalf.so.2()(64bit)
    fyre-1.0.0-14.fc6.x86_64  requires  libIex.so.2()(64bit)
    gaim-guifications-2.12-3.fc5.x86_64  requires  gaim < 1:2
    gfontview-0.5.0-5.fc5.x86_64  requires  libttf.so.2()(64bit)
    gtkhtml36-3.6.2-5.fc6.x86_64  requires  libgailutil.so.17()(64bit)
    koffice-krita-1.5.2-1.fc6.x86_64  requires  libIlmImf.so.2()(64bit)
    koffice-krita-1.5.2-1.fc6.x86_64  requires  libHalf.so.2()(64bit)
    koffice-krita-1.5.2-1.fc6.x86_64  requires  libImath.so.2()(64bit)
    koffice-krita-1.5.2-1.fc6.x86_64  requires  libIex.so.2()(64bit)
    libibverbs-1.0.3-1.fc6.x86_64  requires  libsysfs.so.1()(64bit)
    libibverbs-utils-1.0.3-1.fc6.x86_64  requires  libsysfs.so.1()(64bit)
    libvisual-plugins-0.2.0-3.fc5.x86_64  requires  libvisual.so.0()(64bit)
    muine-0.8.5-1.fc6.x86_64  requires  mono(gdk-sharp) = 0:2.8.0.0
    muine-0.8.5-1.fc6.x86_64  requires  mono(gtk-sharp) = 0:2.8.0.0
    muine-0.8.5-1.fc6.x86_64  requires  mono(glib-sharp) = 0:2.8.0.0

Broken packages in fedora-extras-development-ppc:
----------------------------------------------------------------------
    amarok-1.4.1-3.fc6.ppc  requires  HelixPlayer
    blender-2.42-9.fc6.ppc  requires  libImath.so.2
    blender-2.42-9.fc6.ppc  requires  libIlmImf.so.2
    blender-2.42-9.fc6.ppc  requires  libHalf.so.2
    blender-2.42-9.fc6.ppc  requires  libIex.so.2
    contact-lookup-applet-0.14-3.fc6.ppc  requires  libebook-1.2.so.5
    directfb-0.9.24-5.fc5.ppc  requires  libsysfs.so.1
    exim-sa-4.63-1.fc6.ppc  requires  exim = 0:4.63-1.fc6
    fyre-1.0.0-14.fc6.ppc  requires  libImath.so.2
    fyre-1.0.0-14.fc6.ppc  requires  libIlmImf.so.2
    fyre-1.0.0-14.fc6.ppc  requires  libHalf.so.2
    fyre-1.0.0-14.fc6.ppc  requires  libIex.so.2
    gaim-guifications-2.12-3.fc5.ppc  requires  gaim < 1:2
    gfontview-0.5.0-5.fc5.ppc  requires  libttf.so.2
    gtkhtml36-3.6.2-5.fc6.ppc  requires  libgailutil.so.17
    koffice-krita-1.5.2-1.fc6.ppc  requires  libIlmImf.so.2
    koffice-krita-1.5.2-1.fc6.ppc  requires  libImath.so.2
    koffice-krita-1.5.2-1.fc6.ppc  requires  libIex.so.2
    koffice-krita-1.5.2-1.fc6.ppc  requires  libHalf.so.2
    libibverbs-1.0.3-1.fc6.ppc  requires  libsysfs.so.1
    libibverbs-utils-1.0.3-1.fc6.ppc  requires  libsysfs.so.1
    libvisual-plugins-0.2.0-3.fc5.ppc  requires  libvisual.so.0
    muine-0.8.5-1.fc6.ppc  requires  mono(glib-sharp) = 0:2.8.0.0
    muine-0.8.5-1.fc6.ppc  requires  mono(gtk-sharp) = 0:2.8.0.0
    muine-0.8.5-1.fc6.ppc  requires  mono(gdk-sharp) = 0:2.8.0.0

======================================================================
New report for: michael AT knox.net.nz

package: fyre - 1.0.0-14.fc6.i386 from fedora-extras-development-i386
  unresolved deps: 
     libImath.so.2
     libIlmImf.so.2
     libHalf.so.2
     libIex.so.2

package: fyre - 1.0.0-14.fc6.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libIlmImf.so.2()(64bit)
     libImath.so.2()(64bit)
     libHalf.so.2()(64bit)
     libIex.so.2()(64bit)

package: fyre - 1.0.0-14.fc6.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libImath.so.2
     libIlmImf.so.2
     libHalf.so.2
     libIex.so.2

======================================================================
New report for: mpeters AT mac.com

package: gtkhtml36 - 3.6.2-5.fc6.i386 from fedora-extras-development-i386
  unresolved deps: 
     libgailutil.so.17

package: libvisual-plugins - 0.2.0-3.fc5.i386 from fedora-extras-development-i386
  unresolved deps: 
     libvisual.so.0

package: gfontview - 0.5.0-5.fc5.i386 from fedora-extras-development-i386
  unresolved deps: 
     libttf.so.2

package: gfontview - 0.5.0-5.fc5.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libttf.so.2()(64bit)

package: libvisual-plugins - 0.2.0-3.fc5.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libvisual.so.0()(64bit)

package: gtkhtml36 - 3.6.2-5.fc6.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libgailutil.so.17()(64bit)

package: gtkhtml36 - 3.6.2-5.fc6.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libgailutil.so.17

package: libvisual-plugins - 0.2.0-3.fc5.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libvisual.so.0

package: gfontview - 0.5.0-5.fc5.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libttf.so.2

======================================================================
New report for: andreas.bierfert AT lowlatency.de

package: koffice-krita - 1.5.2-1.fc6.i386 from fedora-extras-development-i386
  unresolved deps: 
     libIlmImf.so.2
     libImath.so.2
     libIex.so.2
     libHalf.so.2

package: koffice-krita - 1.5.2-1.fc6.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libIlmImf.so.2()(64bit)
     libHalf.so.2()(64bit)
     libImath.so.2()(64bit)
     libIex.so.2()(64bit)

package: koffice-krita - 1.5.2-1.fc6.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libIlmImf.so.2
     libImath.so.2
     libIex.so.2
     libHalf.so.2

======================================================================
New report for: byte AT fedoraproject.org

package: gaim-guifications - 2.12-3.fc5.i386 from fedora-extras-development-i386
  unresolved deps: 
     gaim < 1:2

package: gaim-guifications - 2.12-3.fc5.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     gaim < 1:2

package: gaim-guifications - 2.12-3.fc5.ppc from fedora-extras-development-ppc
  unresolved deps: 
     gaim < 1:2

======================================================================
New report for: dwmw2 AT redhat.com

package: exim-sa - 4.63-1.fc6.i386 from fedora-extras-development-i386
  unresolved deps: 
     exim = 0:4.63-1.fc6

package: exim-sa - 4.63-1.fc6.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     exim = 0:4.63-1.fc6

package: exim-sa - 4.63-1.fc6.ppc from fedora-extras-development-ppc
  unresolved deps: 
     exim = 0:4.63-1.fc6

======================================================================
New report for: Jochen AT herr-schmitt.de

package: blender - 2.42-9.fc6.i386 from fedora-extras-development-i386
  unresolved deps: 
     libImath.so.2
     libIlmImf.so.2
     libHalf.so.2
     libIex.so.2

package: blender - 2.42-9.fc6.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libIlmImf.so.2()(64bit)
     libImath.so.2()(64bit)
     libHalf.so.2()(64bit)
     libIex.so.2()(64bit)

package: blender - 2.42-9.fc6.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libImath.so.2
     libIlmImf.so.2
     libHalf.so.2
     libIex.so.2

======================================================================
New report for: foolish AT guezz.net

package: muine - 0.8.5-1.fc6.i386 from fedora-extras-development-i386
  unresolved deps: 
     mono(glib-sharp) = 0:2.8.0.0
     mono(gtk-sharp) = 0:2.8.0.0
     mono(gdk-sharp) = 0:2.8.0.0

package: muine - 0.8.5-1.fc6.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     mono(gdk-sharp) = 0:2.8.0.0
     mono(gtk-sharp) = 0:2.8.0.0
     mono(glib-sharp) = 0:2.8.0.0

package: muine - 0.8.5-1.fc6.ppc from fedora-extras-development-ppc
  unresolved deps: 
     mono(glib-sharp) = 0:2.8.0.0
     mono(gtk-sharp) = 0:2.8.0.0
     mono(gdk-sharp) = 0:2.8.0.0

======================================================================
New report for: thomas AT apestaart.org

package: directfb - 0.9.24-5.fc5.i386 from fedora-extras-development-i386
  unresolved deps: 
     libsysfs.so.1

package: directfb - 0.9.24-5.fc5.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libsysfs.so.1()(64bit)

package: directfb - 0.9.24-5.fc5.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libsysfs.so.1

======================================================================
New report for: rolandd AT cisco.com

package: libibverbs - 1.0.3-1.fc6.i386 from fedora-extras-development-i386
  unresolved deps: 
     libsysfs.so.1

package: libibverbs-utils - 1.0.3-1.fc6.i386 from fedora-extras-development-i386
  unresolved deps: 
     libsysfs.so.1

package: libibverbs - 1.0.3-1.fc6.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libsysfs.so.1()(64bit)

package: libibverbs-utils - 1.0.3-1.fc6.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libsysfs.so.1()(64bit)

package: libibverbs-utils - 1.0.3-1.fc6.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libsysfs.so.1

package: libibverbs - 1.0.3-1.fc6.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libsysfs.so.1

======================================================================
New report for: gauret AT free.fr

package: amarok - 1.4.1-3.fc6.i386 from fedora-extras-development-i386
  unresolved deps: 
     HelixPlayer

package: amarok - 1.4.1-3.fc6.ppc from fedora-extras-development-ppc
  unresolved deps: 
     HelixPlayer

======================================================================
New report for: bdpepple AT ameritech.net

package: contact-lookup-applet - 0.14-3.fc6.i386 from fedora-extras-development-i386
  unresolved deps: 
     libebook-1.2.so.5

package: contact-lookup-applet - 0.14-3.fc6.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libebook-1.2.so.5()(64bit)

package: contact-lookup-applet - 0.14-3.fc6.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libebook-1.2.so.5


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]